// Top-level build file where you can add configuration options common to all sub-projects/modules.
plugins {
    alias(libs.plugins.android.application) apply false
    alias(libs.plugins.kotlin.android) apply false
    alias(libs.plugins.kotlin.compose) apply false

    //Adding these two fixes the conflicts between hilt / room / ksp and javbapoet (cannonicalName())
    //https://github.com/google/dagger/issues/4048#issuecomment-1864237679
    alias(libs.plugins.ksp) apply false
    alias(libs.plugins.hilt.android) apply false

}